SciDAVis(1)

NAME
scidavis — Scientific Data Analysis and Visualization

SYNOPSIS

scidavis [ OPTIONS ] [ file_name ]

DESCRIPTION

scidavis is a user-friendly data analysis and visualization program primarily aimed at high-quality plotting of scientific data. It strives to combine an intuitive, easy-to-use graphical user interface with powerful features such as Python scriptability.

OPTIONS

This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, run scidavis --help.

-h           --help
    Show command line options.

-a           --about
    Show about dialog and exit.

-l=XX           --lang=XX
    Start SciDAVis in language XX ('en', 'fr', 'de', ...).

-m           --manual
    Show the SciDAVis manual in a standalone window.

-v           --version
    Print SciDAVis version and release date.

-x           --execute
    Execute the script file given as the next argument.

file_name
    Can be any .sciprj, .sciprj.gz, .qti, qti.gz, .opj, .ogm, .ogw, .ogg, .py or ASCII file. The file type is determined by the file's extension.

AUTHOR

This manual page was written by Tilman Benkert <thzs@gmx.net> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.